.column-center-content {
    margin-left: 20px !important;
    margin-right: 420px !important;
}

.ui-widget-content {
    border: none;
    padding: 0px 0px;
}

.column-right-content {
    width: 379px !important;
}

#content-data-news  {
    width: 310px !important;
}

.data-actions-list {
    width: 350px;
}

.data-actions-list li {
    height: auto;
    margin: 0px 0px !important;
    padding: 10px 4px 9px 0px !important;
}

.data-actions-list li p {
    margin-bottom: 0px;
}


.toAllNewsButton {
    width: 150px;
    margin-top: 20px;
    margin-left: 100px;
    background-color: #fbfbfb !important;
}

.toAllNewsButton:hover {
    background-color: #f1f1f1 !important;
}

.searchHistoryIconNew {
    display: inline;
    z-index: 102112;
    height: 15px;
    width: 210px;
    /* background-color: red; */
    float: right;
    position: absolute;
    right: 145px;
    top: 11px;
}

.historyButtonNew {
    display: block;
    float: right;
    font-weight: 700;
    padding: 0px 0px !important;
    width: 60px !important;
    -moz-border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    /* border-top-left-radius: 4px; */
    /* border-left: 1px solid transparent; */
    cursor: pointer;

}
#historyButtonNew span {
    display: block;
    padding: 0 55px 0 0;
    background: url(/bitrix/templates/store_minimal_red_copy/images/badge-square-direction-down-16-ns.png) top right no-repeat transparent;
    font-size: 13px;
}

